[Version_Info]

[SystemLogin_Info]
;是否保存密码
Check=1
;用户名
UserName=admin
;密码
Password=D19E4D15EC7276B6

[themes]

Solution=SimpChinese



[Encrypt]
Licence=

[Patch]
Model=HI3518E_50H10L_S39
;日期,年月日，格式必须填写正确
Date=20140926
PatchFile=General_HZXM_IPC_HI3518E_50H10L_S38_V4.02.R12.20141018_USER.bin



